Globalize-rails plugin

I’ve just downloaded it and installed.

I use:
Locale.set(“en-EN”) - works!
Locale.set(“he-IL”) - works!
Locale.set(“es-ES”) - works!

But I need russian.
Locale.set(“ru-RU”) - don’t work!
Locale.set(“ru-Rus”) - don’t work!
Locale.set(“ru”) - don’t work!
and some other variants.

Does anybody have ideas how to set russian locale to localize dates.

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs